/* hide text and toggle block: */
#Logo, #HomeWelcome, #Nav a, #FooterNav a, #Copyright, .action{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

/* font-size reset */
html{font-size: 100%; height: 100%;}
body{background: url(../images/body.png) center repeat-y; font-size: 62.5%; font-family: Georgia, serif; text-align: center; height: 100%;}

/* cufon cascading problem fix: defined global link style before any other styles */

	
/* LAYOUT */
#Wrapper{position: relative; text-align: left; min-height: 100%; height: auto!important; height: 100%;}
	#Container{width: 998px; margin: 0 auto;} 
	
	#Top{position: relative; height: 330px; background: url(../images/Top.jpg) 0 0 no-repeat; }
		#Logo{position: absolute; top: 32px; right: 34px; width: 225px; height: 151px;}
		#LogoPrint{display: none;}
		#Nav{position: absolute; bottom: 0; left: 136px; width: 727px; height: 59px;}
			#Nav li{float: left; margin-right: 1px;}
				#Nav a{height: 59px;}
					#Nav li.home a{background-image: url(../images/home.jpg); width: 61px;}
					#Nav li.about-us a{background-image: url(../images/about-us.jpg); width: 91px;}
					#Nav li.clinical-care a{background-image: url(../images/clinical-care.jpg); width: 125px;}
					#Nav li.facilities a{background-image: url(../images/facilities.jpg); width: 91px;}
					#Nav li.family-support a{background-image: url(../images/family-support.jpg); width: 144px;}
					#Nav li.contact a{background-image: url(../images/contact.jpg); width: 83px;}
					#Nav li.gallery a{background-image: url(../images/gallery.jpg); width: 80px;}
					#Nav li.faq a{background-image: url(../images/faq.jpg); width: 44px;}
						#Nav a:hover{background-position: 0 -59px;}
						#Nav a.current, #Nav a.section{background-position: 0 -118px;}
	
	#Content.typography{color: #415d6a; font-size: 1.4em; line-height: 1.5em; background: url(../images/Content.png) no-repeat 0 0; padding: 59px 52px 145px; min-height: 200px;}
		
		.Frame{float: right; background: #fff; margin: 0 0 3em 3em; padding: 4px;}
			.GoogleMap{border: 1px solid #e8eef1; width: 350px; height: 197px; padding: 5px;}
			.Frame img{display: block; border: 1px solid #e8eef1; padding: 1px; width: 350px; min-height: auto; height: auto!important;}
			
		#LeftPanel{padding: 22px 0 0 6px; width: 336px;}
			#HomeWelcome{display: block; background: url(../images/HomeWelcome.png) no-repeat; width: 336px; height: 224px; padding-bottom: 22px;}
		
		#RightPanel{position: relative; top: 0; right: -14px; float: right; width: 522px; height: 545px; background: url(../images/Panels.png) no-repeat 0 0; margin: 0; list-style-type: none;}
			#RightPanel li {float: left; position: relative; background: none; margin: 0; padding: 5px 0 0 0; margin: 0 1px 1px 0; width: 260px; min-height: 266px; cursor: pointer;}
				#RightPanel li img{margin: 1px 4px; padding: 16px 15px 16px 15px; background: url(../images/ImageBackground.png) no-repeat 0 0; display: block;}
				#RightPanel li h3{text-transform: uppercase; color: #014365; display: block; text-align: center; font-size: 1.3em; padding: 0em;}
				#RightPanel li p{color: #758892; width: 200px; display: block; text-align: center; margin: 0 auto; font-size: 0.85em; line-height: 1.6em; margin-top: 1px;}
					
		
#FooterContainer{position: absolute; bottom: 0; left: 0; right: 0; background: url(../images/FooterContainer.png) repeat-x; height: 108px; min-width: 998px;}
	#Footer{position: relative; background: url(../images/Footer.png) 426px 0 no-repeat; width: 998px; height: 108px; margin: 0 auto;}
	
		#FooterNav{height: 108px;}
			#FooterNav li{float: left;}
				#FooterNav a{height: 108px;}
					#FooterNav li.home a{background-image: url(../images/f-home.png); width: 52px;}
					#FooterNav li.about-us a{background-image: url(../images/f-about-us.png); width: 71px;}
					#FooterNav li.clinical-care a{background-image: url(../images/f-clinical-care.png); width: 88px;}
					#FooterNav li.facilities a{background-image: url(../images/f-facilities.png); width: 66px;}
					#FooterNav li.family-support a{background-image: url(../images/f-family-support.png); width: 102px;}
					#FooterNav li.contact a{background-image: url(../images/f-contact.png); width: 64px;}
					#FooterNav li.gallery a{background-image: url(../images/f-gallery.png); width: 57px;}
					#FooterNav li.faq a{background-image: url(../images/f-faq.png); width: 42px;}
						#FooterNav a:hover{background-position: 0 -108px;}
						#FooterNav a.current, #FooterNav a.section{background-position: 0 -216px;}
		
		#MiscNav{position: absolute; top: 28px; right: 221px;}
			#MiscNav li{}
				#MiscNav a{display: block; background-position: 0 50%; background-repeat: no-repeat; font-size: 1.1em; font-family: Tahoma, Arial, sans-serif; color: #475963; text-transform: uppercase; text-decoration: none; line-height: 21px; padding-left: 22px;}
				#MiscNav a.print{background-image: url(../images/print.png);}
				#MiscNav a.question{background-image: url(../images/question.png);}
				#MiscNav a.brochure{background-image: url(../images/brochure.png);}
					#MiscNav a:hover{color: #738792;}
		
		#Copyright{position: absolute; top: 47px; right: 9px; background: url(../images/Copyright.png) no-repeat; width: 146px; height: 29px;}


/* [PAGE] Gallery */
#Gallery{width: 100%; overflow: hidden;}
	#Gallery a{float: left; display: block; margin: 23px;}
		#Gallery img{display: block; background: url(../images/ImageBackground.png) no-repeat; padding: 16px 15px 16px 15px;}